{
  "skin_pack.mcyt.1": "Classic Minecraft YouTubers",
  "skin_pack.mcyt.1.0": "GamingWithJen",
  "skin_pack.mcyt.1.1": "DanTDM (Brown Hair)",
  "skin_pack.mcyt.1.2": "MumboJumbo",
  "skin_pack.mcyt.1.3": "Deadlox",
  "skin_pack.mcyt.1.4": "MinecraftUniverse",
  "skin_pack.mcyt.1.4.desc": "(TrueMU)",
  "skin_pack.mcyt.1.5": "TheBajanCandian",
  "skin_pack.mcyt.1.6": "CaptainSparklez",
  "skin_pack.mcyt.1.7": "JeromeASF",
  "skin_pack.mcyt.1.8": "HuskyMUDKIPZ",
  "skin_pack.mcyt.1.9": "SethBling",
  "skin_pack.mcyt.1.10": "AntVenom"
}